@charset "utf-8";
@media screen and (max-width: 750px) {
/* ***********************************************************************
        1 : shared
*********************************************************************** */

html {
	-webkit-text-size-adjust: none;
}
body {
	font:14px/1.231 "ヒラギノ角ゴ Pro W3";
}
#wrapper {
	background-color: #000000;
	color: #ffffff;
}

/*\*/
.invisible{
	overflow: hidden;
	height: 0px;
	}

#container {

}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

/*-----link-----*/

a:link {
	color: #FFFF00;
	text-decoration: none;
}
a:visited {
	color: #0000FF;
}
a:active,
a:hover {
	color: #FF9900;
}
a:focus {
	color: #FF9900;
	outline: none;
}

/*------------------------
  tab
--------------------------*/
#tab {
	width: 100%;
	padding: 0;
	height: auto;
	overflow: hidden;
}
#tab li {
	float: left;
	/* width: 33%; */
	height: auto;
	background-size: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	position: relative;
}

#tab li a,#tab li a:hover,#tab li.present a {
	width: 80%;
	padding: 5% 10%;
	background-size: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
}


/*------------------------
  contents
--------------------------*/

.main{
	font-size: 0;
	line-height: 0;
	text-indent: 0px;
}

h2,h3,p{
	line-height: normal;
	text-indent: 0px;
	display: block;
}


h2{
	padding:5% 10%;
	font-size: 18px;
	font-weight: bold;
}
h3{
	padding:3% 10%;
	font-size: 14px;
	font-weight: bold;
}

p{
	padding:3% 10%;
	font-size: 12px;
}


.main img{
	width: 100%;
	height: auto;
}

#kubota, #tube, #ai, #k2c, #kikkawa {
	width: 100%;
	padding: 10px 0;
	background-size: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
}

#kubota .main, #tube .main, #ai .main, #k2c .main, #kikkawa .main{
	width: 100%;
	height: auto;
	margin: 0 auto;
	background: none;
	background-size: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
}
